Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
cert::ServerSSLCert_2_0_0::ReqInfo Struct Reference

Certificate signing request information. More...

`import"ServerSSLCert.idl";`

## Public Attributes
CommonAttributes | subject
| Certificate subject attributes.
vector< string > | names
| DNS names and/or IP addresses.
int | keyLength
| Key length in bits.

## Detailed Description

Certificate signing request information.

If names is empty then commonName from the subject is used as single entry.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/ServerSSLCert.idl